/*
	Theme Name: The Issue Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.4.0.2
	Author: fuelthemes
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/
@font-face {
 font-family: 'Balto';
 font-style: normal;
 font-weight: 400;
 src: url('fonts/baltoweb-book.woff2') format('woff2'),
      url('fonts/baltoweb-book.woff') format('woff');
}
@font-face {
 font-family: 'Balto';
 font-style: italic;
 font-weight: 400;
 src: url('fonts/baltoweb-bookitalic.eot');
 src: url('fonts/baltoweb-bookitalic.eot?') format('embedded-opentype'),
      url('fonts/baltoweb-bookitalic.woff2') format('woff2'),
      url('fonts/baltoweb-bookitalic.woff') format('woff');
}
@font-face {
 font-family: 'Balto';
 font-style: italic;
 font-weight: 600;
 src: url('fonts/baltoweb-bolditalic.eot');
 src: url('fonts/baltoweb-bolditalic.eot?') format('embedded-opentype'),
      url('fonts/baltoweb-bolditalic.woff2') format('woff2'),
      url('fonts/baltoweb-bolditalic.woff') format('woff');
}
@font-face {
 font-family: 'Balto';
 font-style: normal;
 font-weight: 700;
 src: url('fonts/baltoweb-bold.eot');
 src: url('fonts/baltoweb-bold.eot?') format('embedded-opentype'),
      url('fonts/baltoweb-bold.woff2') format('woff2'),
      url('fonts/baltoweb-bold.woff') format('woff');
}
@font-face {
 font-family: 'Harriet';
 font-style: italic;
 font-weight: 400;
 src: url('fonts/harriet_text_regular_italic.woff2') format('woff2'),
      url('fonts/harriet_text_regular_italic.woff') format('woff');
}
@font-face {
 font-family: 'HarrietDisplayBlack';
 font-style: italic;
 font-weight: normal;
 src: url('fonts/harriet_display_black.woff2') format('woff2'),
      url('fonts/harriet_display_black.woff') format('woff');
}
body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .thb-lightbox-button .thb-lightbox-text, .post .post-category, .post.thumbnail-seealso .thb-seealso-text, .thb-entry-footer, .smart-list .smart-list-title .smart-list-count, .smart-list .thb-smart-list-content .smart-list-count, .thb-carousel.bottom-arrows .slick-bottom-arrows, .thb-hotspot-container, .thb-pin-it-container .thb-pin-it, label, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, .testimonial-author, .thb-article-sponsors, input[type="submit"], submit, .button, .btn, .btn-block, .btn-text, .post .post-gallery .thb-post-icon, .post .thb-post-bottom, .woocommerce-MyAccount-navigation, .featured_image_credit, .widget .thb-widget-title, .thb-readmore .thb-readmore-title, .widget.thb_widget_instagram .thb-instagram-header, .widget.thb_widget_instagram .thb-instagram-footer, .thb-instagram-row figure .instagram-link, .widget.thb_widget_top_reviews .post .widget-review-title-holder .thb-widget-score, .thb-instagram-row figure, .widget.thb_widget_top_categories .thb-widget-category-link .thb-widget-category-name, .widget.thb_widget_twitter .thb-twitter-user, .widget.thb_widget_twitter .thb-tweet .thb-tweet-time, .widget.thb_widget_twitter .thb-tweet .thb-tweet-actions, .thb-social-links-container, .login-page-form, .woocommerce .woocommerce-form-login .lost_password, .woocommerce-message, .woocommerce-error, .woocommerce-notice, .woocommerce-info, .woocommerce-success, .select2, .woocommerce-MyAccount-content legend, .shop_table, .thb-lightbox-button .thb-lightbox-thumbs, .post.thumbnail-style6 .post-gallery .now-playing, .widget.thb_widget_top_reviews .post .widget-review-title-holder .thb-widget-score strong, .post.thumbnail-style8 .thumb_large_count, .post.thumbnail-style4 .thumb_count, .post .thb-read-more {
	font-family: Balto;
}
.post-content, .post-excerpt, .thb-article-subscribe p, .thb-article-author p, .commentlist .comment p, .commentlist .review p, .thb-executive-summary, .thb-newsletter-form p, .search-title p, .thb-product-detail .product-information .woocommerce-product-details__short-description, .widget:not(.woocommerce) p, .thb-author-info .thb-author-page-description p, .wpb_text_column, .no-vc, .woocommerce-tabs .wc-tab, .woocommerce-tabs .wc-tab p:not(.stars), .thb-pricing-table .pricing-container .pricing-description, .content404 p, .subfooter p {
	font-family: Balto;
}
em {
	font-family: Balto;
}
.home .thb_title h2 {
	font-family: HarrietDisplayBlack;
}

.post-title h1, .post-title h2, .post-title h3, .post-title h4, .post-title h5, .post-title h6 {
	font-family: Balto;
}




h1.entry-title:hover {
    color: #ff0000 !important;
}
.post-detail .post-title-container .post-category {
    font-size: 1.5em !important;
}
.thb-widget-title {
    font-size: 1em !important;
    font-weight: 700 !important;
}
aside.post-category {
    font-size: 1.3em !important;
    font-variant-caps: all-small-caps !important;
    font-weight: 800 !important;
}
.post.style1.center-contents.type-post.status-publish.format-standard.has-post-thumbnail.hentry {
    -webkit-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
}
.home .thb-post-bottom {
	padding-top: 0px !important;
	letter-spacing:normal;
}

.post .thb-post-bottom .post-author {
    margin-bottom: 3px !important;
}
.post .thb-post-bottom .post-author [rel="author"] {
    font-weight: 400;
    margin-left: 2px !important;
}
.home .thb-post-bottom .post-author [rel="author"],
.home .post.has-post-thumbnail.style10 .thb-post-bottom,
.home .post.has-post-thumbnail.thumbnail-style4 .thb-post-bottom,
.home .post.has-post-thumbnail.style1 .thb-post-bottom {
	/* color: #5FB0E4; */
}
.home .post .thb-post-bottom ul li {
	color: inherit;
}
.post .post-title {
    margin-bottom: 0px !important;
}


/*
figure.post-gallery {
    -webkit-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 7px 5px 0px rgba(0,0,0,0.75);
}*/
.post-detail .post-title-container .post-author [rel="author"] {
    font-weight: 500;
    margin-left: 2px !important;
}
.post-title h1, .post-title h2, .post-title h3, .post-title h4, .post-title h5, .post-title h6 {
    /*text-shadow: 2px 2px #f2f2f2 !important;*/
}
.widget-video.widget-video-style2.post.type-post.status-publish.format-video.has-post-thumbnail.hentry.category-videos.post_format-post-format-video.thb-post-share-style5> div.post-gallery>div.post-title > h6 > a {
    color: #fff !important;
    text-shadow: none !important;
}
.ai-attributes {
    text-align: center;
    font-weight: 600;
}
div#trp-homepage-mrec1 {
    margin-bottom: 20px;
	width: 100%;
    text-align: center;
}
div#trp-homepage-300x600 {
    margin-bottom: 20px;
	width: 100% !important;
    text-align: center;
}
.search-title {
    text-align: center;
    padding: 20px 0 20px !important;
}
div#trp-article-320x100 {
    margin-bottom: 20px !important;
    text-align: center;
    margin: auto;
}
blockquote {
  background:#f9f9f9;
  border-left:10px solid #ccc;
  margin:1.5em 10px;
  padding:.5em 10px;
  quotes:"\201C""\201D""\2018""\2019";
  border-top:none !important;
}
blockquote > p:before {
  color:#ccc;
  content:open-quote;
  font-size:3em;
  line-height:.1em;
  margin-right:.25em;
   vertical-align:-.4em;
}
blockquote :after {
  color:#ccc;
  content:close-quote;
  font-size:3em;
  line-height:.2em;
  margin-right:.25em;
  vertical-align:-.4em;
}
blockquote p {
  display:inline;
  font-size:18px !important;
	font-weight: 800 !important;
}
cite{
  font-size:1em;
  font-style:italic;
}
.thb-author-page {
    padding: 20px 0 50px !important;
}
.small-12.medium-8.large-5.columns > h1 {
    font-variant-caps: all-small-caps;
    font-size: 4em;
    font-weight: 800;
    color: #ff0000;
}
.thb-author-page >div.row.align-center {
    border-bottom-style: solid;
    border-bottom-color: #000000;
    border-bottom-width: 5px;
}
.thb-author-page-description > h4 {
    font-variant-caps: all-small-caps;
    font-size: 4em;
    font-weight: 800;
    color: #ff0000;
}
p {
	font-size:18px;
}
.post-detail .thb-post-share-container .thb-article-author.style1 p {
    /* font-size: 18px; */
}
@media only screen and (max-width: 600px) {
	.post-detail-row.has-article-padding {
		padding-top: 10px !important; 
	}
		.post-detail .thb-article-featured-image {
		margin-bottom: 25px;
		position: relative;
	}
		div#trp-billboard {
		margin-top: 40px !important;
		white-space: normal;
	}
}

body.category .code-block-leaderboard {
	white-space: normal;
}


@media (min-width:640px) {
	/* .home .post.has-post-thumbnail.style10 .size-theissue-squaresmall-x2.wp-post-image, */
	.home .post.has-post-thumbnail.style1 .size-theissue-rectangle-x2.wp-post-image {
		display:block;
	}
	/* .home .post.has-post-thumbnail.style10 .size-theissue-thumbnail-x2.wp-post-image, */
	.home .post.has-post-thumbnail.style1 .size-theissue-thumbnail-x2.wp-post-image {
		display:none;
	}
}
.post .post-content p a {
    /* color: #385898 !important; */
    color: #5FB0E4 !important;
}
.home .post.has-post-thumbnail.style10 .post-title h5 a,
.home .post.thumbnail-style4 .thumbnail-style4-inner .post-title h6 a{
	color: #4C4E4D !important;
}
@media (max-width:639px) {
	.post .post-gallery {
		margin-bottom:0px
	}
	.home .post.has-post-thumbnail.style1,
	.home .row .small-12.large-6.columns .post.thumbnail-style4,
	.home .post.has-post-thumbnail.style10 {
		border-bottom:1px solid rgba(0,0,0,0.08);
		margin-bottom:10px;
		padding-bottom:10px;
	}
	
	
	.home .post.has-post-thumbnail.style1 .post-title h3,
	.home .post.thumbnail-style4 .post-title h6,
	.home .post.has-post-thumbnail.style10 .post-title h5 {
		font-size: 0.9em;
		line-height: 1.25;
		margin-bottom:6px;
		text-align:left;
	}	
	
	.home .post.has-post-thumbnail.style10 .size-theissue-squaresmall-x2.wp-post-image {
	/* .home .post.has-post-thumbnail.style1 .size-theissue-rectangle-x2.wp-post-image { */
		display:none;
	}
	
	.home .post.has-post-thumbnail.style10 .size-theissue-thumbnail-x2.wp-post-image {
	/* .home .post.has-post-thumbnail.style1 .size-theissue-thumbnail-x2.wp-post-image { */
		display:block;
	}
	
	
	
	.home .post.style1.center-contents.type-post.status-publish.format-standard.has-post-thumbnail.hentry {
		-webkit-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0);
		-moz-box-shadow: 3px 7px 5px 0px rgba(0,0,0,0);
		box-shadow: 3px 7px 5px 0px rgba(0,0,0,0);
	}
	
	.home .post.has-post-thumbnail.style1 .thb-post-bottom ul {
		    justify-content: flex-start;
	}
	
	.home .post.has-post-thumbnail.style10 {
			display:flex;
		align-items:flex-start;
		/* text-align:left; */
		
	}
	.home .post.has-post-thumbnail.style10 .small-12.medium-4.columns {
		flex-basis:30%;
		padding-right:0;
	}
	.home .post.has-post-thumbnail.style10 .columns.style10-content-column {
		padding-left:10px;
	}
	.home .post.has-post-thumbnail.style1 {
		position:relative;
	}
	.home .post.has-post-thumbnail.style1 .post-gallery {
	}
	.home .post.has-post-thumbnail.style1 .thumbnail-style4-inner {
		
		position:absolute;
		bottom:10px;
		padding-bottom:5px;
		padding-left:8px;
		padding-right:6px;
		padding-top:20px;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4c4c4c+32,131313+100&0+0,0.58+33 */
		background: -moz-linear-gradient(top,  rgba(76,76,76,0) 0%, rgba(76,76,76,0.56) 32%, rgba(75,75,75,0.58) 33%, rgba(19,19,19,0.58) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(76,76,76,0) 0%,rgba(76,76,76,0.56) 32%,rgba(75,75,75,0.58) 33%,rgba(19,19,19,0.58) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(76,76,76,0) 0%,rgba(76,76,76,0.56) 32%,rgba(75,75,75,0.58) 33%,rgba(19,19,19,0.58) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c4c4c', endColorstr='#94131313',GradientType=0 ); /* IE6-9 */
	}
	
	.home .post.has-post-thumbnail.style1 .post-title h3 a {
		font-size:1.1em;
	}
	.home .post.has-post-thumbnail.style1 .post-title h3,
	.home .post.has-post-thumbnail.style1 .post-title h3 a,
	.home .post.has-post-thumbnail.style1 .thb-post-bottom ul li,
	.home .post.has-post-thumbnail.style1 .post-author,
	.home .post.has-post-thumbnail.style1 .post-author a
	{
		color:#fff !important;
	}
	.home .post.thumbnail-style4 .post-gallery {
	
		width: 30%;
		height: auto;
		margin: 0 10px 0 0;
		min-height: 100%;
		flex-shrink: 0;
		position: relative;
		display:inline-block;
		float:left;
	}
	.home .post.has-post-thumbnail.style10 .post-author:after,
	.home .post.has-post-thumbnail.thumbnail-style4 .post-author:after,
	.home .post.has-post-thumbnail.style1 .post-author:after{
		content: "|";
		margin-left:3px;
		margin-right:4px;
	}
	.home .post.has-post-thumbnail.style10 .thb-post-bottom,
	.home .post.has-post-thumbnail.style10 .thb-post-bottom ul,
	.home .post.has-post-thumbnail.thumbnail-style4 .thb-post-bottom,
	.home .post.has-post-thumbnail.thumbnail-style4 .thb-post-bottom ul,
	.home .post.has-post-thumbnail.style1 .thb-post-bottom,
	.home .post.has-post-thumbnail.style1 .thb-post-bottom ul {
		line-height:10px;
		font-size:10px;
	}
	.home .post.has-post-thumbnail.style10 .thb-post-bottom,
	.home .post.has-post-thumbnail.thumbnail-style4 .thb-post-bottom,
	.home .post.has-post-thumbnail.style1 .thb-post-bottom {
		display:flex;
	}
	
	.home .post.has-post-thumbnail.style10 .post-category,
	.home .post.has-post-thumbnail.style10 .post-read,
	/* .home .post.has-post-thumbnail.style10 .post-author, */
	.home .post.has-post-thumbnail.thumbnail-style4 .post-read,
	.home .post.has-post-thumbnail.style1 .post-read,
	.home .post.has-post-thumbnail.style1 .post-category {
	/* .home .post.has-post-thumbnail.style1 .post-author { */
		display:none;
	}
	
	.home .post.has-post-thumbnail.style1 .post-title {
		/* display:inline; */
		/* text-align:left; */
		/* float:left; */
		padding:0;
	}
	
}






body #mobile-menu.dark .thb-mobile-menu > li > a:hover,
body #mobile-menu.dark .thb-mobile-menu > li > a:active {
	color:#fff;
}


.single-post .article-container .post-content, .article-container .post-content p:not(.wp-block-cover-text) {
    font-style: normal;
    font-size: 18px;
}


.single-post .sidebar {
	background-color:#fff;
}

@media only screen and (min-width: 1024px) {
	body .sidebar.columns {
		flex-basis:33.333333%;
	}
}

.thb-article-sponsors a img {
	max-height:28px;
}

#trp-oop-extra {
 margin-bottom:-1px;
}

#trp-oop-skinner {
	margin-bottom:-1px;
}
#trp-1x1-misc {
	margin-bottom:-1px;
}
#trp-oop-extra,
#trp-1x1-misc,
#trp-oop-skinner {
	line-height:0;
}
.header:not(.header-mobile):not(.fixed) .logo-holder,
.header.header-mobile .logo-holder{
	min-height:49px;
}

.single-post.postid-761223 #trp-billboard,
.single-post.postid-568106 #trp-billboard{
	border: 1px solid blue !important;
	background-color:#adadf0 !important;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.single-post.postid-761223 #trp-billboard div[id^=google_ads],
.single-post.postid-568106 #trp-billboard div[id^=google_ads] {
    border: 1px solid red !important;
    background-color: #f49999 !important;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.single-post.postid-761223 #trp-billboard div[id^=google_ads] div[id^=ats-insert],
.single-post.postid-568106 #trp-billboard div[id^=google_ads] div[id^=ats-insert] {
	border: 1px solid yellow !important;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.single-post.postid-761223 .anymind-cls-reserve,
.single-post.postid-568106 .anymind-cls-reserve{
	width: auto; min-height: 150px;
	border: 1px solid green;
	background-color:#8aff8a;
}
@media (max-width: 600px) {
	.single-post.postid-568106 .anymind-cls-reserve{width: auto; min-height: 90px;}
}
